<?php
/**
 * Dokuwiki's Main Configuration File - Local Settings
 * Auto-generated by install script
 * Date: Fri, 27 Mar 2009 13:15:03 -0300
 */
require_once('mysql.conf.php'); 
$conf['title'] = 'PET Computação';
$conf['lang'] = 'en';
$conf['useacl'] = 1;
$conf['superuser'] = '@admin';
